:root {
    --theme: #1c97d6;
    --duration: 0.45s;
    --header-height: max(1.06rem, 90px);
    /* --- font40以下 */
    --font12: 12px;
    --font14: 14px;
    --font15: clamp(14px, 0.15rem, 15px);
    --font16: 16px;
    --font17: clamp(16px, 0.17rem, 17px);
    --font18: clamp(16px, 0.18rem, 18px);
    --font20: clamp(16px, 0.2rem, 20px);
    --font22: clamp(16px, 0.22rem, 22px);
    --font24: clamp(17px, 0.24rem, 24px);
    --font26: clamp(18px, 0.26rem, 26px);
    --font28: clamp(18px, 0.28rem, 28px);
    --font30: clamp(20px, 0.3rem, 30px);
    --font32: clamp(20px, 0.32rem, 32px);
    --font34: clamp(22px, 0.34rem, 34px);
    --font36: clamp(22px, 0.36rem, 36px);
    --font38: clamp(24px, 0.38rem, 38px);
    /* --- font40 */
    --font40: clamp(23px, 0.4rem, 40px);
    --font42: clamp(24px, 0.42rem, 42px);
    --font44: clamp(24px, 0.44rem, 44px);
    --font46: clamp(25px, 0.46rem, 46px);
    --font48: clamp(26px, 0.48rem, 48px);
    /* --- font50 */
    --font50: clamp(28px, 0.5rem, 50px);
    --font52: clamp(28px, 0.52rem, 52px);
    --font54: clamp(28px, 0.54rem, 54px);
    --font56: clamp(28px, 0.56rem, 56px);
    --font58: clamp(29px, 0.58rem, 58px);
    /* --- font60 */
    --font60: clamp(30px, 0.6rem, 60px);
    --font62: clamp(31px, 0.62rem, 62px);
    --font64: clamp(31px, 0.66rem, 64px);
    --font66: clamp(31px, 0.66rem, 66px);
    --font68: clamp(31px, 0.68rem, 68px);
    /* --- font70以及以上 */
    --font70: clamp(32px, 0.7rem, 70px);
    --font72: clamp(32px, 0.72rem, 72px);
    --font80: clamp(32px, 0.8rem, 80px);
    --font88: clamp(32px, 0.88rem, 88px);
    --font100: 1rem;
    --font120: 1.2rem;
    --font160: 1.6rem;
    --font230: 2.3rem;
    --font400: 4rem;
    --space-min: 30px;
    --space: 45px;
    --title: 22px;
  }
  html {
    font-size: calc(100vw / 19.2);
  }
  @font-face {
    font-family: "Montserrat";
    src: url(https://font.fonwi.com/xinweb/commonFonts/Montserrat-Regular.otf);
    font-display: swap;
    font-weight: 400;
  }
  @font-face {
    font-family: "Montserrat";
    src: url(https://font.fonwi.com/xinweb/commonFonts/Montserrat-Light.otf);
    font-display: swap;
    font-weight: 300;
  }
  body {
    font-size: 16px;
    line-height: normal;
    font-family: "Montserrat", sans-serif;
  }
  body.lock {
    overflow: hidden;
  }
  input,
  textarea,
  button {
    font-family: inherit !important;
  }
  @media (min-width: 1921px) {
    html {
      font-size: 100px;
    }
  }
  @media (max-width: 767px) {
    html {
      font-size: calc(100vw / 15.36);
    }
  }
  .wrap {
    width: 86%;
    max-width: 1536px;
    margin-left: auto;
    margin-right: auto;
  }
  @media (max-width: 768px) {
    .wrap {
      width: 90% !important;
    }
  }